<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Formulari de contacte</title>
</head>



<body>




	<form>
			<form id="nom:" name="formulari_cv method=post" action="data.php">
			<u><h1>INFORMACIÓ DE CONTACTE</h1></u>
			
			<br>
				<label for="fname">Nom:</label>
				<input type="text"  id="fname" name="fname">
			</br>



			<br>
				<label for="lname">Cognom:</label>
				<input type="text" id="lname" name="lname">
			
			</br>


			<br>
				<label for="email">Email:</label>
				<input type="text" id="email" name="email">

			</br>


			<br> 
				<label for="email">Mòbil:</label>
				<input type="text" id="mòbil" name="mòbil">
			</br>

			<br>
				<label for="ciutat">Ciutat:</label>
				<input type="text" id="ciutat" name="ciutat">
			</br>

			<u><h2>INFORMACIÓ COMPANYIA</h2></u>

			<br>
				<label for="empresas">Empresas:</label>
				<select name="empresas">
						<option>Prometodi (informàtica & web)</option>
						<option>INDEBASIC S.L.</option>
						<option>OWIUS TECHNOLOGIES</option>
						<option>ECOMPUTER </option>
			</select>
			</br>

				<br>
				<strog><u>Serveis que estic interesada:</u></strong>
			</br>

				<br>

				<p><input type="checkbox" name="checkbox">Desenvolupament d'aplicacions web</p></input>
				<p><input type="checkbox" name="checkbox">Desenvolupament de pàgines web</p></input>
				<input type="submit" value="ENVIAR">

			</br>

			</form>


</body>
</html>